
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36717.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "全自动水压检测仪", "全自动水压检测仪\全自动水压检测仪.csproj", "{B8367B3D-2438-4D0F-A253-56F2BC5A415F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8367B3D-2438-4D0F-A253-56F2BC5A415F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8367B3D-2438-4D0F-A253-56F2BC5A415F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8367B3D-2438-4D0F-A253-56F2BC5A415F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8367B3D-2438-4D0F-A253-56F2BC5A415F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49BA1CA8-0C1E-475E-B9DF-9F5A5DA39B87}
	EndGlobalSection
EndGlobal
